1. YiiYcc's blog首页
  2. Apple
  3. iOS

iOS 5.1非完美越狱来临 仅支持non-A5设备,Redsn0w 0.9.10b6发布!

iOS 5.1非完美越狱来临 仅支持non-A5设备,Redsn0w 0.9.10b6发布!

昨天我们看到了The new iPad的发布会,同时也迎来了iOS 5.1。昨天还有疯友们担心iOS 5.1的越狱问题,而Dev Team也提示了大家不要太急得升级iOS 5.1。不过现在呢,你已经可以开开心心升级iOS 5.1,并且完美越狱了喔。尽管这是non-A5设备的非完美越狱(这也是为什么可以这么快发布的原因,并且之前红雪所采用的漏洞并没有被苹果修复),但是已经足以让期待iOS  5.1越狱的朋友们心动了喔。当然,本文除了越狱的内容,还是大家比较关于的降级和解锁问题,记得要看仔细喔。

关于降级的问题:

  • 苹果在发布iOS 5.1的时候,已经停止了对iOS 5.0.1的认证了,所以记得如果你还在iOS 5.0.1的系统版本的话,请尽可能备份SHSH,如何备份SHSH,可搜索本站通用教程。
  • 如果你是iPhone 4S用户,在你升级到iOS 5.1,目前是不可以回到iOS 5.0.1(尽管有SHSH也没有用),所以记得要谨慎升级。
  • 如果你是iPad 2用户,并且你有保存4.X的SHSH,那是可以降级到4.X固件版本,但是当你回到iOS 4.X后,就不能再升级回到iOS 5.0.1(因为苹果已经停止了对iOS 5.0.1的验证)
  • 如果你是non-A5设备用户,你可以降级到任何你喜欢的版本(只要你有之前固件的SHSH备份即可)。

关于这次的Redsn0w 0.9.10b6:

  • 这是Tethered Jailbreak,也就是我们所说的非完美越狱,仅仅支持non-A5设备(支持除iPhone 4S和iPad 2外的设备),所以在越狱之后,我们还需要用到Redsn0w的Just Tethered Boot功能才算真正越狱成功。
  • 如果你需要使用到超雪(ultrasn0w)进行解锁的话,请先刷5.1的自定义固件。记得不要直接用官方固件进行恢复喔。如何自定义固件:在Redsn0w上有Custom IPSW的选项,然后跟着步骤即可。
  • 超雪(ultrasn0w)将在数后日会针对iOS 5.1更新,所支持的基带版本一样,不支持iOS 5.1的新基带。
  • 如果你是3GS用户,且3GS是旧的Bootrom,即可使用Redsn0w 0.9.10b6完美越狱设备。
  • iBooks将会有闪退的问题(直到下一个Rednsn0w版本修复)

Redsn0w 0.9.10b6支持设备:

iPhone 3GS, iPhone 4, iPad 1(所有non-A5设备)

Redsn0w 0.9.10b6支持固件版本:

iOS 5.1

Redsn0w 0.9.10b6下载:

Mac平台:115下载

Win平台:115下载

BTW, 如果需要下载官方固件的话,可移步到:https://www.yiiycc.com/posts/3409.html

转载自: https://www.pingapple.com/iphone/2012/redsn0w-0-9-10b6-release-to-tethered-jailbreak-non-a5-device

发布者:yiiycc,转载请注明出处:https://yiiycc.com/posts/3407.html

发表评论

电子邮件地址不会被公开。 必填项已用*标注

联系我们

+1-209-3155566

在线咨询:点击这里给我发消息

邮件:

工作时间:周一至周五,9:30-18:30,节假日休息